Index: database/seeders/DatabaseSeeder.php
===================================================================
--- database/seeders/DatabaseSeeder.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ database/seeders/DatabaseSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -18,4 +18,5 @@
         $this->call(RolesPermissionsTableSeeder::class);
         $this->call(UsersTableSeeder::class);
+        $this->call(DepartmentsTableSeeder::class);
     }
 }
Index: database/seeders/DepartmentsTableSeeder.php
===================================================================
--- database/seeders/DepartmentsTableSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ database/seeders/DepartmentsTableSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,38 @@
+<?php
+
+namespace Database\Seeders;
+
+use Carbon\Carbon;
+use Illuminate\Database\Seeder;
+
+class DepartmentsTableSeeder extends Seeder
+{
+    /**
+     * Run the database seeds.
+     *
+     * @return void
+     */
+    public function run()
+    {
+        \DB::table('departments')->insert([
+            [
+                "name" => "HR department",
+                "code" => "14",
+                "user_id" => "1",
+                "created_at" => Carbon::now()->format('Y-m-d H:i:s'),
+            ],
+            [
+                "name" => "IT department",
+                "code" => "01",
+                "user_id" => "1",
+                "created_at" => Carbon::now()->format('Y-m-d H:i:s'),
+            ],
+            [
+                "name" => "Business department",
+                "code" => "12",
+                "user_id" => "1",
+                "created_at" => Carbon::now()->format('Y-m-d H:i:s'),
+            ],
+        ]);
+    }
+}
Index: database/seeders/PermissionsTableSeeder.php
===================================================================
--- database/seeders/PermissionsTableSeeder.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ database/seeders/PermissionsTableSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -4,4 +4,6 @@
 
 use Illuminate\Database\Seeder;
+
+
 
 class PermissionsTableSeeder extends Seeder
@@ -14,5 +16,9 @@
     public function run()
     {
-        //
+        \DB::table('permissions')->insert([
+            ["name" => "create_user"], 				// Create new user
+            ["name" => "access_all_users"], 		// Access to all users to manage
+            ["name" => "access_all_departments"], 		// Access to all departments to manage
+        ]);
     }
 }
Index: database/seeders/RolesPermissionsTableSeeder.php
===================================================================
--- database/seeders/RolesPermissionsTableSeeder.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ database/seeders/RolesPermissionsTableSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -14,5 +14,13 @@
     public function run()
     {
-        //
+        \DB::table('roles_permissions')->insert([
+            // Admin
+            ["role_id" => 1, "permission_id" => 1],
+            ["role_id" => 1, "permission_id" => 2],
+            ["role_id" => 1, "permission_id" => 3],
+
+            // Referent
+            ["role_id" => 2, "permission_id" => 3]
+        ]);
     }
 }
Index: database/seeders/RolesTableSeeder.php
===================================================================
--- database/seeders/RolesTableSeeder.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ database/seeders/RolesTableSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -15,6 +15,6 @@
     {
         \DB::table('roles')->insert([
-            ["name" => "admin"], // Have access to all users(managing users), departments, documents etc
-            ["name" => "referent"], // Have access to all departments, documents etc
+            ["name" => "Admin"], // Have access to all users(managing users), departments, documents etc
+            ["name" => "Referent"], // Have access to all departments, documents etc
         ]);
     }
Index: database/seeders/UsersTableSeeder.php
===================================================================
--- database/seeders/UsersTableSeeder.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ database/seeders/UsersTableSeeder.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -28,4 +28,17 @@
         ]);
 
+        \DB::table("users")->insert([
+            "name" => "John",
+            "surname" => "Doe",
+            "username" => "john_doe",
+            "password" => bcrypt("Johnsecret1!"),
+            "email" => "johndoe@hotmail.com",
+            "mobile_number" => "+389 71 111 222",
+            "role_id" => 2,
+            "is_active" => true,
+            "is_confirmed" => true,
+            "created_at" => Carbon::now()
+        ]);
+
         //factory(App\Models\User::class, 50)->create();
     }
